
void setup() {
 pinMode(5,INPUT_PULLUP); // подключили 5 пин как вход, подтянутый к питанию
 pinMode(19,INPUT_PULLUP);
 pinMode(13,OUTPUT); //подключили 13 пин как выход
 pinMode(23,OUTPUT);
}

void loop() {
  if (digitalRead(5) == 0) // проверка состояния на 5 пине
  {
    digitalWrite(13,1);   // выдать на 13 пин высокий уровень сигнала
  }
  else
  {
     digitalWrite(13,0);  // выдать на 13 пин низкий уровень сигнала
  }
  if (digitalRead(19) == 0)
  {
    digitalWrite(23,1); 
  }
  else
  {
    digitalWrite(23,0);
  }    
}
